AOZ Studio Beta - Bug #875

Sprite Anim on - Loop always on

12/04/2021 04:17 PM - Alex Vac

Status:
Priority:
Assignee:
Category:

Target version:

Affected version:

Resolved
Normal

Francois Lionet

none

1.0.0 (B11) u17

Start date:
Due date:

% Done:

Estimated time:

12/04/2021

0%
0:00 hour

Description

Sprite Animation loop is always ON, even if no L is added.

Example:

anim 1,"(1,10)(2,10)" : anim on

History

#1 - 12/07/2021 06:19 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!

04/10/2024

1/1
